<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<title>ユーザー削除確認</title>
</head>
	<body>
       
     <div class="alert alert-dark">
         <div class="row" style="margin-left: 400px">
         <div style="margin-right: 100px">ユーザー名さん</div> <a style="font-size: 20px; color: #ff3300;" href="#"><u>ログアウト</u></a>
         </div>
         </div>   
              <div align= center>
        <h2>ユーザー削除確認</h2>
        </div>
        
        <br>
        
         <div style="margin-left: 400px">
                ログインID : id0001
            <br>を本当に削除してよろしいでしょうか。
</div>
        <br>
        <br>
        
        
        
                      

                           
                       <div align= center>    
<button style="margin: 15px"type="submit" > キャンセル </button>
<button style="margin: 15px"type="submit" >　　OK　　</button>
                          </div>
                           
                  
          
	</body>
</html>
